### Method

# Adw AboutDialog get_other_apps_title

unstable since: 1.10

#### Declaration [src]

    const char*
    adw_about_dialog_get_other_apps_title (
      AdwAboutDialog* self
    )

#### Description [src]

Gets The other apps section title for `self`.

Available since: 1.10

Gets property | `Adw.AboutDialog:other-apps-title`

#### Return value

Type: `const char*`

The section title.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.